Feed for biebl@debian.org in Deepin

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libfastjson 0.99.8 is now up to date
libfastjson 0.99.8 is outdated by 1.2.72
gnome-themes-extra 3.28 is now up to date
gnome-themes-extra 3.28 is outdated by 3.28.0.1
gfbgraph 0.2.3 is outdated by 0.2.4
clutter 1.26.2 is outdated by 1.26.4
glade 3.22.1 is outdated by 3.22.2
avahi 0.7 is outdated by 0.8
gom 0.3.3 is outdated by 0.4
alacarte 3.11.91 is outdated by 3.35.91
libgee 0.20.1 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
clutter 1.26.2 is now up to date
clutter-gtk 1.8.4 is now up to date
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
libart-lgpl 2.3.21 is now up to date
libbonoboui 2.24.5 is now up to date
libgee 0.20.1 is now up to date
libgnomecanvas 2.30.3 is now up to date
libmediaart 1.9.4 is now up to date
libart-lgpl 2.3.21 is outdated by 12
libbonoboui 2.24.5 is outdated by 14
libgee 0.20.1 is outdated by 6
libgnomecanvas 2.30.3 is outdated by 11
libmediaart 1.9.4 is outdated by 3
clutter 1.26.2 is outdated by 3
clutter-gtk 1.8.4 is outdated by 3
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
gksu 2.0.2 is now up to date
libgksu 2.0.13pre1 is now up to date
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Deepin and/or assigned to biebl@debian.org
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtkmm3 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtksourceview 3.24.7 is outdated by 4.4.0
gtksourceview was added to Deepin and/or assigned to biebl@debian.org
gtksourceview2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtksourceview3 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtksourceview4 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtk 3.22.30 is outdated by 3.24.13
gtk was added to Deepin and/or assigned to biebl@debian.org
gtk2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtk3 is no longer maintained by biebl@debian.org and/or was removed from Deepin
mm-common 0.9.12 is outdated by 1.0.0
vte 0.36.3 is outdated by 0.58.2
vte-gtk2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
udisks 2.7.6 is outdated by 2.8.4
udisks was added to Deepin and/or assigned to biebl@debian.org
udisks2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-desktop2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
clutter-gst2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Deepin and/or assigned to biebl@debian.org
gtksourceviewmm3 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-keyring 3.28.2 is outdated by 3.34.0
libgee 0.20.1 is now up to date
libpwquality 1.4.0 is outdated by 1.4.1
gnome-autoar 0.2.3 is outdated by 0.2.4
libpeas 1.22.0 is outdated by 1.24.0
anjuta 3.28.0 is outdated by 3.34.0
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
libpeas 1.22.0 is now up to date
polkit-gnome 0.105 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by biebl@debian.org and/or was removed from Deepin
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Deepin and/or assigned to biebl@debian.org
ghex 3.18.3 is outdated by 3.18.4
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gnome-tweak-tool is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-tweaks was added to Deepin and/or assigned to biebl@debian.org
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Deepin
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Deepin
polkit 0.105 is outdated by 0.116
polkit was added to Deepin and/or assigned to biebl@debian.org
polkit-gnome 0.105 is outdated by 0.106
polkit-gnome was added to Deepin and/or assigned to biebl@debian.org
libgdata 0.17.9 is outdated by 0.17.10
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by biebl@debian.org and/or was removed from Deepin
python:pygobject3 3.28.2 is outdated by 3.32.1
python:pygobject3 was added to Deepin and/or assigned to biebl@debian.org
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
accerciser 3.22.0 is outdated by 3.32.0
gnome-weather 3.26.0 is outdated by 3.32.0
gnome-robots 3.22.3 is outdated by 3.32.0
file-roller 3.30.1 is outdated by 3.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
yelp-tools 3.28.0 is outdated by 3.32.0
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
meta-gnome3 3.22 is outdated by 3.30
mousetweaks 3.12.0 is now up to date
libchamplain 0.12.16 is outdated by 0.12.17
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
libgtop 2.38.0 is now up to date
gnome-tetravex 3.22.0 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
libgtop 2.38.0 is outdated by 2.39.90
gnome-klotski 3.22.3 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-mahjongg 3.22.0 is outdated by 3.31.4
accerciser 3.22.0 is outdated by 3.31.4
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
exempi 2.4.5 is outdated by 2.5.0
rhythmbox 3.4.2 is outdated by 3.4.3
libgxps 0.3.0 is outdated by 0.3.1
libsecret 0.18.6 is outdated by 0.18.7
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gnome-weather 3.26.0 is now up to date
gnome-weather 3.26.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Deepin and/or assigned to biebl@debian.org
gtk2-engines is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Deepin and/or assigned to biebl@debian.org
gtkmm2.4 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Deepin
file-roller 3.30.1 is now up to date
gtkmm3.0 3.22.2 is outdated by 3.22.3
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
glibmm 2.56.0 is outdated by 2.58.0
libsigc++ 2.10.0 is outdated by 2.10.1
d-feet 0.3.13 is outdated by 0.3.14
gnome-speech 0.4.25 is now up to date
network-manager-pptp 1.2.6 is outdated by 1.2.8
network-manager-openvpn 1.8.4 is outdated by 1.8.6
zenity 3.28.1 is outdated by 3.30.0
lksctp-tools 1.0.17 is outdated by 1.0.18
libgda 5.2.4 is outdated by 5.2.5
gtkspell3 3.0.9 is outdated by 3.0.10
gnome-sushi 3.28.3 is outdated by 3.30.0
json-glib 1.4.2 is outdated by 1.4.4
gnome-devel-docs 3.28.0 is outdated by 3.30.1
libwnck3 3.24.1 is outdated by 3.30.0
atk 2.28.1 is outdated by 2.30.0
gnome-photos 3.28.0 is outdated by 3.30.0
gnome-getting-started-docs 3.28.2 is outdated by 3.30.0
gnome-user-docs 3.28.2 is outdated by 3.30.0
gnome-power-manager 3.26.0 is outdated by 3.30.0
gnome-2048 3.26.1 is outdated by 3.30.0
dconf-editor 3.28.0 is outdated by 3.30.0
gnome-color-manager 3.28.0 is outdated by 3.30.0
gnome-multi-writer 3.28.0 is outdated by 3.30.0
gnome-session 3.28.1 is outdated by 3.30.0
gnome-taquin 3.28.0 is outdated by 3.30.0
gsettings-desktop-schemas 3.28.0 is outdated by 3.28.1
iagno 3.28.0 is outdated by 3.30.0
cheese 3.28.0 is outdated by 3.30.0
gnome-online-miners 3.26.0 is outdated by 3.30.0
five-or-more 3.28.0 is outdated by 3.30.0
gnome-screenshot 3.26.0 is outdated by 3.30.0
yelp 3.28.1 is outdated by 3.30.0
yelp-xsl 3.28.0 is outdated by 3.30.0
gnome-settings-daemon 3.28.1 is outdated by 3.30.0
gnome-shell-extensions 3.28.1 is outdated by 3.30.0
seahorse 3.20.0 is outdated by 3.30
gnome-contacts 3.28.2 is outdated by 3.30
gnome-desktop 3.28.2 is outdated by 3.30.0
gnome-maps 3.28.2 is outdated by 3.30.0
gnome-mines 3.28.0 is outdated by 3.30.0
gnome-system-monitor 3.28.2 is outdated by 3.30.0
gtk3 3.22.30 is outdated by 3.24.0
adwaita-icon-theme 3.28.0 is outdated by 3.30.0
gnome-backgrounds 3.28.0 is outdated by 3.30.0
gnome-sudoku 3.28.0 is outdated by 3.30.0
gedit 3.28.1 is outdated by 3.30.0
gedit-plugins 3.28.1 is outdated by 3.30.0
gnome-chess 3.28.1 is outdated by 3.30.0
lightsoff 3.28.0 is outdated by 3.30.0
swell-foop 3.28.0 is outdated by 3.30.0
baobab 3.28.0 is outdated by 3.30.0
aisleriot 3.22.5 is outdated by 3.22.6
gnome-clocks 3.28.0 is outdated by 3.30.0
gnome-online-accounts 3.28.0 is outdated by 3.30.0
gobject-introspection 1.56.1 is outdated by 1.58.0
gnome-font-viewer 3.28.0 is outdated by 3.30.0
gtk-doc 1.28 is outdated by 1.29
json-glib 1.4.2 is now up to date
dconf 0.28.0 is outdated by 0.29.2
caribou 0.4.21 is now up to date
sysprof 3.28.1 is outdated by 3.29.3
gnome-nibbles 3.24.0 is outdated by 3.24.1
adwaita-icon-theme 3.28.0 is now up to date
aisleriot 3.22.5 is now up to date
anjuta 3.28.0 is now up to date
anjuta-extras 3.26.0 is now up to date
atk 2.28.1 is now up to date
avahi 0.7 is now up to date
balsa 2.5.5 is outdated by 2.5.6
baobab 3.28.0 is now up to date
brasero 3.12.2 is now up to date
cairo 1.15.10 is outdated by 1.14.12
cheese 3.28.0 is now up to date
clutter 1.26.2 is now up to date
clutter-gst 3.0.26 is now up to date
clutter-gtk 1.8.4 is now up to date
cockpit 168 is outdated by 175
d-feet 0.3.13 is now up to date
dbus 1.12.8 is outdated by 1.12.10
dbus-glib 0.110 is now up to date
dconf 0.28.0 is now up to date
dconf-editor 3.28.0 is now up to date
deja-dup is no longer maintained by biebl@debian.org and/or was removed from Deepin
devhelp 3.28.1 is outdated by 3.30.0
eiciel 0.9.12.1 is now up to date
eog 3.28.2 is outdated by 3.28.3
eog-plugins 3.26.2 is outdated by 3.26.3
epiphany is no longer maintained by biebl@debian.org and/or was removed from Deepin
evince is no longer maintained by biebl@debian.org and/or was removed from Deepin
evolution is no longer maintained by biebl@debian.org and/or was removed from Deepin
evolution-data-server 3.28.2 is outdated by 3.28.5
evolution-rss 0.3.95 is now up to date
evolution-rss was added to Deepin and/or assigned to biebl@debian.org
exempi 2.4.5 is now up to date
file-roller 3.28.0 is outdated by 3.28.1
firewalld 0.4.4.6 is outdated by 0.6.1
five-or-more 3.28.0 is now up to date
four-in-a-row 3.28.0 is now up to date
fsarchiver 0.8.4 is outdated by 0.8.5
gcr 3.28.0 is now up to date
gdk-pixbuf 2.36.11 is outdated by 2.36.12
gdl 3.28.0 is now up to date
gdm3 3.28.1 is outdated by 3.29.91
gedit 3.28.1 is now up to date
gedit-plugins 3.28.1 is now up to date
geocode-glib 3.25.4.1 is outdated by 3.26.0
gjs is no longer maintained by biebl@debian.org and/or was removed from Deepin
glade 3.22.1 is now up to date
glib 2.56.1 is outdated by 2.56.2
glib was added to Deepin and/or assigned to biebl@debian.org
glib-networking 2.56.0 is outdated by 2.56.1
glibmm 2.56.0 is now up to date
gnome-2048 3.26.1 is now up to date
gnome-autoar 0.2.3 is now up to date
gnome-backgrounds 3.28.0 is now up to date
gnome-bluetooth 3.28.0 is outdated by 3.28.2
gnome-boxes 3.28.1 is outdated by 3.28.5
gnome-builder is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-calculator 3.28.1 is outdated by 3.28.2
gnome-calendar is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-characters is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-chess 3.28.1 is now up to date
gnome-clocks 3.28.0 is now up to date
gnome-color-manager 3.28.0 is now up to date
gnome-contacts 3.28.2 is now up to date
gnome-control-center 3.28.1 is outdated by 3.28.2
gnome-desktop 3.28.2 is now up to date
gnome-devel-docs 3.28.0 is now up to date
gnome-dictionary 3.26.1 is now up to date
gnome-disk-utility 3.28.1 is outdated by 3.28.3
gnome-documents 3.28.0 is outdated by 3.28.2
gnome-font-viewer 3.28.0 is now up to date
gnome-getting-started-docs 3.28.2 is now up to date
gnome-keyring 3.28.2 is now up to date
gnome-klotski 3.22.3 is now up to date
gnome-logs 3.28.2 is outdated by 3.28.5
gnome-maps 3.28.2 is now up to date
gnome-mines 3.28.0 is now up to date
gnome-multi-writer 3.28.0 is now up to date
gnome-music is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-nibbles 3.24.0 is now up to date
gnome-online-accounts 3.28.0 is now up to date
gnome-online-miners 3.26.0 is now up to date
gnome-photos 3.28.0 is now up to date
gnome-power-manager 3.26.0 is now up to date
gnome-robots 3.22.3 is now up to date
gnome-screenshot 3.26.0 is now up to date
gnome-session 3.28.1 is now up to date
gnome-settings-daemon 3.28.1 is now up to date
gnome-shell 3.28.2 is outdated by 3.28.3
gnome-shell-extensions 3.28.1 is now up to date
gnome-software is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-sound-recorder 3.28.1 is now up to date
gnome-sudoku 3.28.0 is now up to date
gnome-sushi 3.28.3 is now up to date
gnome-system-monitor 3.28.2 is now up to date
gnome-taquin 3.28.0 is now up to date
gnome-terminal 3.28.1 is outdated by 3.28.2
gnome-themes-extra 3.28 is now up to date
gnome-todo is no longer maintained by biebl@debian.org and/or was removed from Deepin
gnome-user-docs 3.28.2 is now up to date
gnome-weather 3.26.0 is now up to date
gobject-introspection 1.56.1 is now up to date
gom 0.3.3 is now up to date
gsettings-desktop-schemas 3.28.0 is now up to date
gspell 1.6.1 is outdated by 1.8.1
gtk-doc 1.28 is now up to date
gtk2 2.24.32 is now up to date
gtk3 3.22.30 is now up to date
gtk3 was added to Deepin and/or assigned to biebl@debian.org
gtkmm3.0 3.22.2 is now up to date
gtksourceview3 3.24.7 is outdated by 3.24.8
gtksourceview4 4.0.1 is outdated by 4.0.2
gtksourceview4 was added to Deepin and/or assigned to biebl@debian.org
gucharmap 10.0.4 is outdated by 11.0.1
gvfs 1.36.1 is outdated by 1.36.2
iagno 3.28.0 is now up to date
init-system-helpers 1.51 is outdated by 1.54
json-glib 1.4.2 is outdated by 1.10.0
kdesvn is no longer maintained by biebl@debian.org and/or was removed from Deepin
libchamplain 0.12.16 is now up to date
libepc 0.4.6 is now up to date
libepc was added to Deepin and/or assigned to biebl@debian.org
libfastjson 0.99.8 is now up to date
libgdata 0.17.9 is now up to date
libgee 0.20.1 is now up to date
libgnome-games-support 1.4.1 is outdated by 1.4.2
libgnomekbd 3.26.0 is now up to date
libgtop 2.38.0 is now up to date
libgudev 232 is now up to date
libgweather 3.28.1 is outdated by 3.28.2
libgxps 0.3.0 is now up to date
libmbim is no longer maintained by biebl@debian.org and/or was removed from Deepin
libmediaart 1.9.4 is now up to date
libpeas 1.22.0 is now up to date
libproxy 0.4.15 is now up to date
libpwquality 1.4.0 is now up to date
libqmi is no longer maintained by biebl@debian.org and/or was removed from Deepin
librelp 1.2.16 is outdated by 1.2.17
librsvg 2.40.20 is outdated by 2.42.6
libsecret 0.18.6 is now up to date
libsoup 2.62.2 is outdated by 2.62.3
libwnck3 3.24.1 is now up to date
lightsoff 3.28.0 is now up to date
mm-common 0.9.12 is now up to date
modemmanager is no longer maintained by biebl@debian.org and/or was removed from Deepin
mutter is no longer maintained by biebl@debian.org and/or was removed from Deepin
nautilus 3.26.3.1 is outdated by 3.28.1
nautilus-sendto 3.8.6 is now up to date
network-manager-applet 1.8.10 is outdated by 1.8.16
network-manager-openvpn 1.8.4 is now up to date
network-manager-pptp 1.2.6 is now up to date
networkmanager 1.10.8 is outdated by 1.12.2
notification-daemon is no longer maintained by biebl@debian.org and/or was removed from Deepin
orca 3.28.1 is outdated by 3.28.2
orca was added to Deepin and/or assigned to biebl@debian.org
pango 1.42.1 is outdated by 1.42.3
polari 3.28.0 is outdated by 3.28.1
pygobject 3.28.2 is outdated by 3.29.3
rhythmbox 3.4.2 is now up to date
rsyslog 8.34.0 is outdated by 8.37.0
sound-juicer 3.24.0 is now up to date
swell-foop 3.28.0 is now up to date
sysprof 3.28.1 is now up to date
systemd 238 is outdated by 239239.0
systemd-bootchart 233 is now up to date
totem 3.26.0 is outdated by 3.26.2
totem-pl-parser 3.26.0 is outdated by 3.26.1
tracker 2.0.3 is outdated by 2.1.2
tracker-miners 2.0.4 is outdated by 2.1.1
tracker-miners was added to Deepin and/or assigned to biebl@debian.org
udisks2 2.7.6 is outdated by 2.8.0
upower 0.99.7 is outdated by 0.99.8
vte 0.52.1 is outdated by 0.52.2
xdg-user-dirs 0.17 is now up to date
yelp 3.28.1 is now up to date
yelp-tools 3.28.0 is now up to date
yelp-xsl 3.28.0 is now up to date
zenity 3.28.1 is now up to date
caribou 0.4.21 is outdated by 0.4.22
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Deepin
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Deepin and/or assigned to biebl@debian.org
gtkmm3.0 3.22.1 is outdated by 3.22.2
gtkmm3.0 was added to Deepin and/or assigned to biebl@debian.org
network-manager-vpnc 1.2.4 is outdated by 1.2.6
libsystemd-dummy 222 is now up to date
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
rsyslog-doc is no longer maintained by biebl@debian.org and/or was removed from Deepin
vte-gtk2 0.28.2 is now up to date
vte 0.46.2 is outdated by 0.52.2
vte was added to Deepin and/or assigned to biebl@debian.org
vte-gtk2 0.28.2 is outdated by 0.52.2
vte is no longer maintained by biebl@debian.org and/or was removed from Deepin
vte-gtk2 0.46.2 is outdated by 0.52.2
vte-gtk2 was added to Deepin and/or assigned to biebl@debian.org
libsystemd-dummy 222 is outdated by 238.76
gnome-sushi 3.24.0 is outdated by 3.28.3
network-manager is no longer maintained by biebl@debian.org and/or was removed from Deepin
network-manager-openvpn 1.2.8 is outdated
network-manager-openvpn was added to Deepin and/or assigned to biebl@debian.org
network-manager-pptp 1.2.4 is outdated
network-manager-pptp was added to Deepin and/or assigned to biebl@debian.org
network-manager-vpnc 1.2.4 is now up to date
network-manager-vpnc was added to Deepin and/or assigned to biebl@debian.org
networkmanager 1.8.2 is outdated
networkmanager was added to Deepin and/or assigned to biebl@debian.org
networkmanager-openvpn is no longer maintained by biebl@debian.org and/or was removed from Deepin
networkmanager-pptp is no longer maintained by biebl@debian.org and/or was removed from Deepin
networkmanager-vpnc is no longer maintained by biebl@debian.org and/or was removed from Deepin